View Single Post
Old 04-20-09, 07:06 AM   #2
amdfanatyk
self-compiled user
 
Join Date: Jun 2008
Posts: 32
Default Re: 180.* drivers don't work with libsafe

Why this topic has been moved?!

It's NOT:

"Linux operating system and software discussions not related to graphics cards."
__________________
Palit GF 7300GT Sonic 400/1000 256MB DDR3 AGPX8
Fedora Core 4, 2.6.28.7-grsec, X.Org 7.2.0, Qt 3.3.8, KDE 3.5.5, GCC 4.2.3
amdfanatyk is offline   Reply With Quote